<rss xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:media="http://search.yahoo.com/mrss/" version="2.0">
  <channel>
    <title>Wirtschaft - FAZ.NET</title>
    <link>https://www.faz.net/aktuell/wirtschaft/</link>
    <description>Nachrichten aus der deutschen und internationalen Wirtschaft. News, Analysen und Kommentare zu Industrie und Unternehmen. Informationen zur Konjunktur und der Wirtschaftspolitik.</description>
    <category>Wirtschaft - FAZ.NET</category>
    <language>de-de</language>
    <lastBuildDate>Sun, 24 May 2026 21:11:34 GMT</lastBuildDate>
    <atom:link href="https://www.faz.net/rss/aktuell/wirtschaft/" rel="self" type="application/rss+xml"/>
    <copyright>Copyright 2001-2026 Frankfurter Allgemeine Zeitung GmbH. Alle Rechte vorbehalten.</copyright>
    <generator>FAZ - Frankfurter Allgemeine Zeitung</generator>
    <ttl>5</ttl>
    <item>
      <title>Singapur und die KI: „Das Tempo des Wandels wird schneller sein als alles, was wir bisher erlebt haben“</title>
      <link>https://www.faz.net/aktuell/wirtschaft/singapur-und-die-angst-vor-kuenstlicher-intelligenz-200854193.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/singapur-und-die-angst-vor-kuenstlicher-intelligenz-200854193.html</guid>
      <description>Nirgendwo scheint der Wohlstand vieler so sehr von Künstlicher Intelligenz bedroht wie im wirtschaftsliberalen Hightech-Staat Singapur. Mit Milliarden Dollar will die Regierung nun Massenarbeitslosigkeit verhindern – und zahlt erstmals auch Arbeitslosenhilfe.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/828c764d4a13/w5000h2812x0y521/202605/43601.0.2107492726/in-singapurs-buerotuermen-geht.webp" title="In Singapurs Bürotürmen geht die Angst vor der Künstlichen Intelligenz um. - Foto Getty / Bearbeitung F.A.Z." /><p>Nirgendwo scheint der Wohlstand vieler so sehr von Künstlicher Intelligenz bedroht wie im wirtschaftsliberalen Hightech-Staat Singapur. Mit Milliarden Dollar will die Regierung nun Massenarbeitslosigkeit verhindern – und zahlt erstmals auch Arbeitslosenhilfe.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 18:34:05 GMT</pubDate>
      <dc:creator>Hendrik Ankenbrand, Singapur</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/828c764d4a13/w5000h2812x0y521/202605/43601.0.2107492726/in-singapurs-buerotuermen-geht.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/828c764d4a13/w5000h2812x0y521/202605/43601.0.2107492726/in-singapurs-buerotuermen-geht.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Von Dow bis Kubicki: Fünf Köpfe, auf die Sie diese Woche achten sollten</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/kubicki-dow-und-scharner-wolff-auf-diese-fuenf-koepfe-sollten-sie-diese-woche-achten-accg-200845937.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/kubicki-dow-und-scharner-wolff-auf-diese-fuenf-koepfe-sollten-sie-diese-woche-achten-accg-200845937.html</guid>
      <description>Von Indexpionier Charles Dow bis FDP-Urgestein Wolfgang Kubicki: Wer von Montag bis Sonntag eine Rolle spielt – und warum.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/b5003117fbeb/w1920h1080x0y0/202605/a351aca4-c746-4712-9467-1c6aefd35af1/petra-scharner-wolff-otto.webp" title="Petra Scharner-Wolff (Otto), Charles Dow (Dow Jones), Wolfgang Kubicki (FDP), Phantom-CEO (Heineken), Cavallino Rampante (Ferrari) - dpa (3), Picture Alliance, Bearbeitung F.A.Z." /><p>Von Indexpionier Charles Dow bis FDP-Urgestein Wolfgang Kubicki: Wer von Montag bis Sonntag eine Rolle spielt – und warum.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 14:54:31 GMT</pubDate>
      <dc:creator>Thiemo Heeg</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/b5003117fbeb/w1920h1080x0y0/202605/a351aca4-c746-4712-9467-1c6aefd35af1/petra-scharner-wolff-otto.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/b5003117fbeb/w1920h1080x0y0/202605/a351aca4-c746-4712-9467-1c6aefd35af1/petra-scharner-wolff-otto.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Software von Chapsvision: Das sind die Wachstumspläne des europäischen Palantir</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/chapsvision-das-sind-die-wachstumsplaene-des-europaeischen-palantir-accg-200859320.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/chapsvision-das-sind-die-wachstumsplaene-des-europaeischen-palantir-accg-200859320.html</guid>
      <description>Seit kaum mehr als sechs Jahren gibt es Chapsvision. Nun steht das französische Unternehmen plötzlich im Zentrum europäischer Souveränitätsbestrebungen. Was steckt dahinter?</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/b4b6be528ad5/w4768h2682x0y249/202604/43601.0.1965850272/amerikanisch-dominiert.webp" title="Amerikanisch dominiert: Rechenzentrum von AWS - Reuters" /><p>Seit kaum mehr als sechs Jahren gibt es Chapsvision. Nun steht das französische Unternehmen plötzlich im Zentrum europäischer Souveränitätsbestrebungen. Was steckt dahinter?</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 11:09:05 GMT</pubDate>
      <dc:creator>Niklas Záboji, Paris</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/b4b6be528ad5/w4768h2682x0y249/202604/43601.0.1965850272/amerikanisch-dominiert.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/b4b6be528ad5/w4768h2682x0y249/202604/43601.0.1965850272/amerikanisch-dominiert.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Business-Ticker: Uber strebt Übernahme von Delivery Hero an</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/business-liveticker-gericht-stoppt-vorlaeufig-lng-plaene-in-wilhelmshaven-faz-200452404.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/business-liveticker-gericht-stoppt-vorlaeufig-lng-plaene-in-wilhelmshaven-faz-200452404.html</guid>
      <description>Gericht stoppt vorläufig LNG-Pläne in Wilhelmshaven +++ EU-Behörde empfiehlt Zulassung von Novo-Abnehmpille  +++ IG-Metall-Chefin droht Merz +++ Neuigkeiten im Unternehmen-Liveblog.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/b2c53f7cc0d0/w8240h4635x0y82/202604/43601.0.1991145001/koennte-von-uber-uebernommen.webp" title="Könnte von Uber übernommen werden: Sitz von Delivery Hero in Berlin - Picture Alliance" /><p>Gericht stoppt vorläufig LNG-Pläne in Wilhelmshaven +++ EU-Behörde empfiehlt Zulassung von Novo-Abnehmpille  +++ IG-Metall-Chefin droht Merz +++ Neuigkeiten im Unternehmen-Liveblog.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 21:02:35 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/b2c53f7cc0d0/w8240h4635x0y82/202604/43601.0.1991145001/koennte-von-uber-uebernommen.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/b2c53f7cc0d0/w8240h4635x0y82/202604/43601.0.1991145001/koennte-von-uber-uebernommen.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Regionalpolitik: Mit gezielten Subventionen gegen die AfD</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mit-gezielten-subventionen-gegen-die-afd-accg-200859446.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mit-gezielten-subventionen-gegen-die-afd-accg-200859446.html</guid>
      <description>Mit Investitionen kann der Staat den Stimmenanteil von Populisten senken. Unter einer Bedingung.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/918e49842a9f/w3000h1687x0y149/202503/43601.0.933812145/strassenbahn-in-chemnitz-die.webp" title="Straßenbahn in Chemnitz: Die Infrastruktur zu fördern hat einen sichtbaren Effekt. - dpa" /><p>Mit Investitionen kann der Staat den Stimmenanteil von Populisten senken. Unter einer Bedingung.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 09:43:54 GMT</pubDate>
      <dc:creator>Hanna Decker</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/918e49842a9f/w3000h1687x0y149/202503/43601.0.933812145/strassenbahn-in-chemnitz-die.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/918e49842a9f/w3000h1687x0y149/202503/43601.0.933812145/strassenbahn-in-chemnitz-die.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Was kostet die Welt?: Das unglaubliche Milliarden-Business hinter dem Roten Kreuz</title>
      <link>https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/was-kostet-die-welt-das-unglaubliche-milliarden-business-hinter-dem-roten-kreuz-200855033.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/was-kostet-die-welt-das-unglaubliche-milliarden-business-hinter-dem-roten-kreuz-200855033.html</guid>
      <description>Das Rote Kreuz steht für das Gute. Das Motto lautet: „Aus Liebe zum Menschen”. Dabei ist das DRK einer der größten Player in einer Milliardenbranche. Vertrauliche Akten und Dokumente zeigen, wie hart umkämpft das Geschäft ist.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/ab2a126c589e/w1920h1080x0y0/202605/4a34b925-26e4-45d7-ae19-751381d2b00e/1.webp" title="1 - 1" /><p>Das Rote Kreuz steht für das Gute. Das Motto lautet: „Aus Liebe zum Menschen”. Dabei ist das DRK einer der größten Player in einer Milliardenbranche. Vertrauliche Akten und Dokumente zeigen, wie hart umkämpft das Geschäft ist.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 09:08:43 GMT</pubDate>
      <dc:creator>Jakob Arnold, Alexander Wulfers, Jakob Schreiber, Kerri San Luis</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/ab2a126c589e/w1920h1080x0y0/202605/4a34b925-26e4-45d7-ae19-751381d2b00e/1.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/ab2a126c589e/w1920h1080x0y0/202605/4a34b925-26e4-45d7-ae19-751381d2b00e/1.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Fischfang in Japan: Der Rückzug der Tintenfische</title>
      <link>https://www.faz.net/aktuell/wirtschaft/der-klimawandel-bedroht-den-fischfang-in-hakodate-accg-200772252.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/der-klimawandel-bedroht-den-fischfang-in-hakodate-accg-200772252.html</guid>
      <description>Die japanische Stadt Hakodate stand einst für den besten Fisch im ganzen Land. Doch der Klimawandel lässt die Netze immer öfter leer bleiben. Die Suche nach Alternativen ist mühsam.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/5475c74deb5d/w4032h2268x0y378/202604/43601.0.2014571420/der-fisch-aus-hakodate.webp" title="Der Fisch aus Hakodate genießt einen hervorragenden Ruf innerhalb und außerhalb Japans. - Tim Kanning" /><p>Die japanische Stadt Hakodate stand einst für den besten Fisch im ganzen Land. Doch der Klimawandel lässt die Netze immer öfter leer bleiben. Die Suche nach Alternativen ist mühsam.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 09:00:05 GMT</pubDate>
      <dc:creator>Tim Kanning</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/5475c74deb5d/w4032h2268x0y378/202604/43601.0.2014571420/der-fisch-aus-hakodate.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/5475c74deb5d/w4032h2268x0y378/202604/43601.0.2014571420/der-fisch-aus-hakodate.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Vorsorge für den Ruhestand: Die Reform der Riester-Rente ist gut, greift aber zu kurz</title>
      <link>https://www.faz.net/aktuell/wirtschaft/die-reform-der-riesterrente-ist-gut-greift-aber-zu-kurz-200857270.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/die-reform-der-riesterrente-ist-gut-greift-aber-zu-kurz-200857270.html</guid>
      <description>Die Anpassungen der Riester-Rente sind richtig. Verbraucher haben nun mehr Wahlfreiheit, und das kann zu höheren Erträgen führen. Doch ein wesentlicher Baustein der Altersvorsorge fehlt noch.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/7a136ff360da/w3300h1856x0y172/202605/43601.0.2103597471/finanzminister-lars-klingbeil.webp" title="Finanzminister Lars Klingbeil (SPD, links) ist es nach einigen gescheiterten Versuchen gelungen, das Riester-System zu reformieren. Kanzler Friedrich Merz sucht nach einer neuen Balance in der Altersvorsorge. - EPA" /><p>Die Anpassungen der Riester-Rente sind richtig. Verbraucher haben nun mehr Wahlfreiheit, und das kann zu höheren Erträgen führen. Doch ein wesentlicher Baustein der Altersvorsorge fehlt noch.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 08:54:07 GMT</pubDate>
      <dc:creator>Philipp Krohn</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/7a136ff360da/w3300h1856x0y172/202605/43601.0.2103597471/finanzminister-lars-klingbeil.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/7a136ff360da/w3300h1856x0y172/202605/43601.0.2103597471/finanzminister-lars-klingbeil.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Bauvorgaben senken: Hoffnung für den Wohnungsbau</title>
      <link>https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/mieten-vermieten/wohnungsbau-stockt-verena-hubertz-setzt-auf-reformen-200858425.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/mieten-vermieten/wohnungsbau-stockt-verena-hubertz-setzt-auf-reformen-200858425.html</guid>
      <description>Der Bau neuer Wohnungen stockt. Staatliche Vorgaben und höhere Kosten bremsen Projekte aus. Daher braucht es neue Wege und auch Zuversicht.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/bf193237b1a4/w6144h3456x0y343/202604/43601.0.2023462693/wohnung-gesucht-in-muenchen.webp" title="Wohnung gesucht: In München steigen die Mieten. - dpa" /><p>Der Bau neuer Wohnungen stockt. Staatliche Vorgaben und höhere Kosten bremsen Projekte aus. Daher braucht es neue Wege und auch Zuversicht.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 15:13:07 GMT</pubDate>
      <dc:creator>Jan Hauser</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/bf193237b1a4/w6144h3456x0y343/202604/43601.0.2023462693/wohnung-gesucht-in-muenchen.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/bf193237b1a4/w6144h3456x0y343/202604/43601.0.2023462693/wohnung-gesucht-in-muenchen.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Bonus-Streit bei Samsung: Die Verteilungskämpfe um die KI-Milliarden beginnen</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/samsung-die-verteilungskaempfe-um-die-ki-milliarden-beginnen-200854015.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/samsung-die-verteilungskaempfe-um-die-ki-milliarden-beginnen-200854015.html</guid>
      <description>Mit Boni von 340.000 Euro sollen die Mitarbeiter von Samsung am jüngsten KI-Erfolg beteiligt werden. Schon rufen die nächsten nach ihrem Anteil. Das Management muss die Balance finden.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/d9ab2d4ea154/w5000h2812x0y521/202605/43601.0.2107091282/nach-der-einigung-von-samsung.webp" title="Nach der Einigung von Samsung mit den Gewerkschaften protestieren Aktionäre in Seoul dagegen. - AP Photo/Ahn Young-joon" /><p>Mit Boni von 340.000 Euro sollen die Mitarbeiter von Samsung am jüngsten KI-Erfolg beteiligt werden. Schon rufen die nächsten nach ihrem Anteil. Das Management muss die Balance finden.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 05:32:34 GMT</pubDate>
      <dc:creator>Tim Kanning, Tokio</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/d9ab2d4ea154/w5000h2812x0y521/202605/43601.0.2107091282/nach-der-einigung-von-samsung.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/d9ab2d4ea154/w5000h2812x0y521/202605/43601.0.2107091282/nach-der-einigung-von-samsung.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Rentenkommission: Verhärtete Rentenfronten</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/kurswechsel-die-vorschlaege-der-rentenkommission-werden-die-koalition-auf-die-probe-stellen-200855283.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/kurswechsel-die-vorschlaege-der-rentenkommission-werden-die-koalition-auf-die-probe-stellen-200855283.html</guid>
      <description>Die Vorschläge der Rentenkommission werden die Koalition auf die Probe stellen. Will sie einen Kurswechsel, oder nicht?</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/2e0f31ad037a/w3000h1687x0y129/202512/43601.0.1590419490/frank-juergen-weise-einer-der.webp" title="Frank-Jürgen Weise, einer der beiden Vorsitzenden der Rentenkommission - dpa" /><p>Die Vorschläge der Rentenkommission werden die Koalition auf die Probe stellen. Will sie einen Kurswechsel, oder nicht?</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 20:48:56 GMT</pubDate>
      <dc:creator>Heike Göbel</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/2e0f31ad037a/w3000h1687x0y129/202512/43601.0.1590419490/frank-juergen-weise-einer-der.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/2e0f31ad037a/w3000h1687x0y129/202512/43601.0.1590419490/frank-juergen-weise-einer-der.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Service der Bahn: Warum Japans Züge keine Bordbistros brauchen</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/warum-japans-zuege-keine-bordbistros-brauchen-200851370.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/warum-japans-zuege-keine-bordbistros-brauchen-200851370.html</guid>
      <description>Ist die Deutsche Bahn im Service „durchaus besser“ als die japanischen Zuggesellschaften? Das sagt Verkehrsminister Patrick Schnieder. Unser Autor, der mehr als zehn Jahre in Japan gelebt hat, kann da ganz anderes berichten.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/4aaedce2cbb0/w6952h3910x0y233/202501/43601.0.770523220/schnell-schneller-shinkansen.webp" title="Schnell, schneller, Shinkansen - Picture Alliance" /><p>Ist die Deutsche Bahn im Service „durchaus besser“ als die japanischen Zuggesellschaften? Das sagt Verkehrsminister Patrick Schnieder. Unser Autor, der mehr als zehn Jahre in Japan gelebt hat, kann da ganz anderes berichten.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 11:27:57 GMT</pubDate>
      <dc:creator>Patrick Welter</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/4aaedce2cbb0/w6952h3910x0y233/202501/43601.0.770523220/schnell-schneller-shinkansen.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/4aaedce2cbb0/w6952h3910x0y233/202501/43601.0.770523220/schnell-schneller-shinkansen.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Nvidia: Ohne Anwendungen keine Chipnachfrage</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/nvidia-ohne-anwendungen-keine-chipnachfrage-200854764.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/nvidia-ohne-anwendungen-keine-chipnachfrage-200854764.html</guid>
      <description>An der Börse wirkt es manchmal so, als entschieden die Quartalszahlen des Chipkonzerns Nvidia über Wohl und Wehe des KI-Hochlaufs. Dabei finden die maßgeblichen Entwicklungen woanders statt.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/78cd5092110d/w4032h2268x0y378/202605/43601.0.2107696646/begehrte-ware-server-fuer.webp" title="Begehrte Ware: Server für Rechenzentren mit den neuesten KI-Chips von Nvidia - Reuters" /><p>An der Börse wirkt es manchmal so, als entschieden die Quartalszahlen des Chipkonzerns Nvidia über Wohl und Wehe des KI-Hochlaufs. Dabei finden die maßgeblichen Entwicklungen woanders statt.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 11:06:20 GMT</pubDate>
      <dc:creator>Maximilian Sachse</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/78cd5092110d/w4032h2268x0y378/202605/43601.0.2107696646/begehrte-ware-server-fuer.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/78cd5092110d/w4032h2268x0y378/202605/43601.0.2107696646/begehrte-ware-server-fuer.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Börsengang von SpaceX: Musk im Machtrausch</title>
      <link>https://www.faz.net/aktuell/wirtschaft/boersengang-von-spacex-elon-musk-im-machtrausch-200853415.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/boersengang-von-spacex-elon-musk-im-machtrausch-200853415.html</guid>
      <description>SpaceX dürfte zu einem Börsengang der Superlative werden. Die künftigen Aktionäre werden wenig zu sagen haben. Elon Musk hat sich unantastbar gemacht.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/b987a36cb4ad/w7680h4320x0y0/202605/43601.0.2106174244/elon-musk-will-die-kontrolle.webp" title="Elon Musk will die Kontrolle behalten – auch über SpaceX. - AFP" /><p>SpaceX dürfte zu einem Börsengang der Superlative werden. Die künftigen Aktionäre werden wenig zu sagen haben. Elon Musk hat sich unantastbar gemacht.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 10:00:48 GMT</pubDate>
      <dc:creator>Roland Lindner, New York</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/b987a36cb4ad/w7680h4320x0y0/202605/43601.0.2106174244/elon-musk-will-die-kontrolle.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/b987a36cb4ad/w7680h4320x0y0/202605/43601.0.2106174244/elon-musk-will-die-kontrolle.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>KNDS, FCAS und mehr: Unsouveränes Deutschland</title>
      <link>https://www.faz.net/aktuell/wirtschaft/aufruestung-unsouveraenes-deutschland-200847066.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/aufruestung-unsouveraenes-deutschland-200847066.html</guid>
      <description>In Europa hat man Verständnis für Deutschlands Hadern, zu einer militärischen Macht zu werden. Doch im Jahr fünf der Zeitenwende darf man mehr Klarheit erwarten.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/810e1294a961/w5733h3225x0y452/202605/43601.0.2078869993/radhaubitzen-des-typs-rch-155.webp" title="Radhaubitzen des Typs RCH 155 von KNDS - Reuters" /><p>In Europa hat man Verständnis für Deutschlands Hadern, zu einer militärischen Macht zu werden. Doch im Jahr fünf der Zeitenwende darf man mehr Klarheit erwarten.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 09:08:13 GMT</pubDate>
      <dc:creator>Niklas Záboji, Paris</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/810e1294a961/w5733h3225x0y452/202605/43601.0.2078869993/radhaubitzen-des-typs-rch-155.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/810e1294a961/w5733h3225x0y452/202605/43601.0.2078869993/radhaubitzen-des-typs-rch-155.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Entschädigungsfonds: Ein schmutziger Deal</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/donald-trump-ein-schmutziger-deal-200851523.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/donald-trump-ein-schmutziger-deal-200851523.html</guid>
      <description>Amerikas Präsident bekommt einen milliardenschweren Fonds für seine Rachepolitik. Die Basis ist ein fragwürdiger Vergleich.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/954e07b493a3/w3600h2025x0y64/202605/43601.0.2102165137/der-dealmaker-us-praesident.webp" title="Der Dealmaker: US-Präsident Donald Trump - EPA" /><p>Amerikas Präsident bekommt einen milliardenschweren Fonds für seine Rachepolitik. Die Basis ist ein fragwürdiger Vergleich.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 05:36:49 GMT</pubDate>
      <dc:creator>Winand von Petersdorff, Washington</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/954e07b493a3/w3600h2025x0y64/202605/43601.0.2102165137/der-dealmaker-us-praesident.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/954e07b493a3/w3600h2025x0y64/202605/43601.0.2102165137/der-dealmaker-us-praesident.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Mobilität: Der fremdgesteuerte Verkehrsminister</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mobilitaet-der-fremdgesteuerte-verkehrsminister-200842106.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mobilitaet-der-fremdgesteuerte-verkehrsminister-200842106.html</guid>
      <description>Patrick Schnieder ist zu sehr auf Harmonie in der Koalition bedacht. Die Probleme werden so nicht entschlossen genug angegangen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/82f0ec94e8ad/w3000h1687x0y26/202508/43601.0.1231907455/bundesverkehrsminister-patrick.webp" title="Bundesverkehrsminister Patrick Schnieder (CDU) - dpa" /><p>Patrick Schnieder ist zu sehr auf Harmonie in der Koalition bedacht. Die Probleme werden so nicht entschlossen genug angegangen.</p>]]>
      </content:encoded>
      <pubDate>Wed, 20 May 2026 13:00:52 GMT</pubDate>
      <dc:creator>Corinna Budras</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/82f0ec94e8ad/w3000h1687x0y26/202508/43601.0.1231907455/bundesverkehrsminister-patrick.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/82f0ec94e8ad/w3000h1687x0y26/202508/43601.0.1231907455/bundesverkehrsminister-patrick.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Die VW-Story – Folge 3: Der große Betrug</title>
      <link>https://www.faz.net/podcasts/vw-story/vw-podcast-folge-3-warum-der-dieselskandal-volkswagen-bis-heute-nicht-loslaesst-faz-podcast-200824465.html</link>
      <guid isPermaLink="true">https://www.faz.net/podcasts/vw-story/vw-podcast-folge-3-warum-der-dieselskandal-volkswagen-bis-heute-nicht-loslaesst-faz-podcast-200824465.html</guid>
      <description>„Die VW-Story“ Folge 3: Der Dieselskandal hat Volkswagen bis ins Mark erschüttert. Noch immer ringt die Justiz mit der Aufarbeitung. Jetzt im FAZ-Podcast anhören!</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/e5cbdab09ccc/w2936h1651x0y246/201509/431.0.32360263/431032360263.webp" title="AP" /><p>Der Dieselskandal hat Volkswagen bis ins Mark erschüttert. Vor mehr als zehn Jahren sind die Abgasmanipulationen an Millionen Autos aufgeflogen – und noch immer ringt die Justiz mit der Aufarbeitung.</p>]]>
      </content:encoded>
      <pubDate>Thu, 14 May 2026 03:05:00 GMT</pubDate>
      <dc:creator>Christian Müßgens, Corinna Budras</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/e5cbdab09ccc/w2936h1651x0y246/201509/431.0.32360263/431032360263.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/e5cbdab09ccc/w2936h1651x0y246/201509/431.0.32360263/431032360263.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Die VW-Story – Folge 4: Das Geflecht</title>
      <link>https://www.faz.net/podcasts/vw-story/vw-story-als-sich-betriebsraete-luxusreisen-und-prostituierte-vom-konzern-bezahlen-liessen-faz-podcast-200852342.html</link>
      <guid isPermaLink="true">https://www.faz.net/podcasts/vw-story/vw-story-als-sich-betriebsraete-luxusreisen-und-prostituierte-vom-konzern-bezahlen-liessen-faz-podcast-200852342.html</guid>
      <description>Es ist ein Skandal, der Deutschland erschüttert: Vor gut zwanzig Jahren fliegt auf, wie sich führende VW-Betriebsräte Luxusreisen, Prostituierte und andere Gefälligkeiten vom Konzern bezahlen lassen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/258ab2205cc8/w3278h1844x91y0/201411/431.0.36417419/ferdinand-piech-spricht-am-15.webp" title="Ferdinand Piech spricht am 15.05.2014 bei der Hauptversammlung der MAN SE in Hannover. - picture alliance / dpa" /><p>Es ist ein Skandal, der Deutschland erschüttert: Vor gut zwanzig Jahren fliegt auf, wie sich führende VW-Betriebsräte Luxusreisen, Prostituierte und andere Gefälligkeiten vom Konzern bezahlen lassen.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 03:05:00 GMT</pubDate>
      <dc:creator>Christian Müßgens, Corinna Budras</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/258ab2205cc8/w3278h1844x91y0/201411/431.0.36417419/ferdinand-piech-spricht-am-15.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/258ab2205cc8/w3278h1844x91y0/201411/431.0.36417419/ferdinand-piech-spricht-am-15.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Die VW-Story – Folge 2: Die Legende entsteht</title>
      <link>https://www.faz.net/podcasts/vw-story/vw-podcast-die-duesteren-urspruenge-von-volkswagen-faz-200805034.html</link>
      <guid isPermaLink="true">https://www.faz.net/podcasts/vw-story/vw-podcast-die-duesteren-urspruenge-von-volkswagen-faz-200805034.html</guid>
      <description>„Die VW-Story“ Folge 2: Die Erfolgsgeschichte von Käfer und Bulli ist eng den widersprüchlichen und düsteren Ursprüngen des Volkswagen-Konzerns verknüpft. Jetzt im FAZ-Podcast anhören!</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/4b64e383f9e0/w3000h1687x0y329/201509/431.0.32337444/431032337444.webp" title="AP" /><p>Käfer und Bulli stehen für Freiheit, Aufbruch und deutsche Ingenieurskunst. Weniger bekannt ist, wie eng die Erfolgsgeschichte der Autos mit den widersprüchlichen und teils düsteren Ursprüngen des Volkswagen-Konzerns verknüpft ist.</p>]]>
      </content:encoded>
      <pubDate>Fri, 08 May 2026 09:16:13 GMT</pubDate>
      <dc:creator>Christian Müßgens, Corinna Budras</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/4b64e383f9e0/w3000h1687x0y329/201509/431.0.32337444/431032337444.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/4b64e383f9e0/w3000h1687x0y329/201509/431.0.32337444/431032337444.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Oberster Verwaltungsrichter: „Tempolimits sind nicht Sache der Gerichte“</title>
      <link>https://www.faz.net/aktuell/wirtschaft/verwaltungsrichter-andreas-korbmacher-ein-tempolimit-ist-nicht-sache-der-gerichte-accg-200842260.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/verwaltungsrichter-andreas-korbmacher-ein-tempolimit-ist-nicht-sache-der-gerichte-accg-200842260.html</guid>
      <description>Andreas Korbmacher ist Präsident des Bundesverwaltungsgerichts. Im Interview spricht er über die Probleme im Klimaschutz – und den Spagat zwischen Infrastrukturausbau und Naturschutz.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/663d1b48432d/w5723h3219x0y0/202603/43601.0.1907367126/morgendlicher-autoverkehr-auf.webp" title="Morgendlicher Autoverkehr auf der A100 in Berlin. - dpa" /><p>Andreas Korbmacher ist Präsident des Bundesverwaltungsgerichts. Im Interview spricht er über die Probleme im Klimaschutz – und den Spagat zwischen Infrastrukturausbau und Naturschutz.</p>]]>
      </content:encoded>
      <pubDate>Sun, 24 May 2026 07:37:21 GMT</pubDate>
      <dc:creator>Katja Gelinsky, Leipzig</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/663d1b48432d/w5723h3219x0y0/202603/43601.0.1907367126/morgendlicher-autoverkehr-auf.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/663d1b48432d/w5723h3219x0y0/202603/43601.0.1907367126/morgendlicher-autoverkehr-auf.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Schneller Schlau: Zucker, das verpönte Nahrungsmittel</title>
      <link>https://www.faz.net/aktuell/wirtschaft/schneller-schlau/umstrittenes-lebensmittel-das-geschaeft-mit-dem-zucker-200859723.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/schneller-schlau/umstrittenes-lebensmittel-das-geschaeft-mit-dem-zucker-200859723.html</guid>
      <description>Jahrzehntelang galt Fett als das große Ernährungsübel, heute ist es Zucker. Am Konsum hat sich trotzdem nichts geändert. Wie steht es um den Zucker zwischen Weltmarktturbulenzen, Steuerplänen und Ernährungsdebatten?</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/2985e509328c/w1495h841x481y0/202605/595ec747-ff8c-4659-89a3-141225793a3e/uyoz15bmymcj.webp" /><p>Jahrzehntelang galt Fett als das große Ernährungsübel, heute ist es Zucker. Am Konsum hat sich trotzdem nichts geändert. Wie steht es um den Zucker zwischen Weltmarktturbulenzen, Steuerplänen und Ernährungsdebatten?</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 19:13:10 GMT</pubDate>
      <dc:creator>Anne Kokenbrink, Rahel Golub</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/2985e509328c/w1495h841x481y0/202605/595ec747-ff8c-4659-89a3-141225793a3e/uyoz15bmymcj.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/2985e509328c/w1495h841x481y0/202605/595ec747-ff8c-4659-89a3-141225793a3e/uyoz15bmymcj.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Übernahme vor zehn Jahren: Als KUKA zum Symbol des Ausverkaufs wurde</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/10-jahre-nach-dem-verkauf-an-chinesen-was-ist-aus-kuka-geworden-accg-200824563.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/10-jahre-nach-dem-verkauf-an-chinesen-was-ist-aus-kuka-geworden-accg-200824563.html</guid>
      <description>Der Roboterhersteller aus Augsburg kam vor zehn Jahren in die Hände von Midea aus China – das bewegte damals die Nation. Hat die Übernahme KUKA genützt oder geschadet?</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/0aa5b1fc40fb/w3195h1797x0y803/202108/43600.0.271277803/kuka-roboter-in-der.webp" title="KUKA-Roboter in der Batterieproduktion der neuen „Gigafactory“ des Batterieherstellers Akasol in Darmstadt - Frank Röth" /><p>Der Roboterhersteller aus Augsburg kam vor zehn Jahren in die Hände von Midea aus China – das bewegte damals die Nation. Hat die Übernahme KUKA genützt oder geschadet?</p>]]>
      </content:encoded>
      <pubDate>Mon, 18 May 2026 12:14:47 GMT</pubDate>
      <dc:creator>Julia Löhr, Uwe Marx, Henning Peitsmeier, Gustav Theile</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/0aa5b1fc40fb/w3195h1797x0y803/202108/43600.0.271277803/kuka-roboter-in-der.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/0aa5b1fc40fb/w3195h1797x0y803/202108/43600.0.271277803/kuka-roboter-in-der.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Generationen im Vergleich: Wo es die Boomer leichter hatten</title>
      <link>https://www.faz.net/aktuell/wirtschaft/boomer-gegen-genz-welche-generation-hatte-es-wirklich-schwerer-accg-200813437.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/boomer-gegen-genz-welche-generation-hatte-es-wirklich-schwerer-accg-200813437.html</guid>
      <description>Hauskauf, Arbeitslosigkeit, Leistungsbereitschaft: Am Familientisch wird gerne gestritten, welcher Generation in ihrer Jugend mehr Steine in den Weg gelegt wurden. Hier kommen die besten Argumente.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/9ab6d68aa1c4/w2727h1535x134y604/202605/42ac9eae-4a1d-11f1-9b99-e7b69a9e8472/ein-haus-zwei-kinder-was.webp" title="Ein Haus, zwei Kinder – was braucht es mehr für das große Glück? - Getty" /><p>Hauskauf, Arbeitslosigkeit, Leistungsbereitschaft: Am Familientisch wird gerne gestritten, welcher Generation in ihrer Jugend mehr Steine in den Weg gelegt wurden. Hier kommen die besten Argumente.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 06:31:27 GMT</pubDate>
      <dc:creator>Sarah Huemer</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/9ab6d68aa1c4/w2727h1535x134y604/202605/42ac9eae-4a1d-11f1-9b99-e7b69a9e8472/ein-haus-zwei-kinder-was.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/9ab6d68aa1c4/w2727h1535x134y604/202605/42ac9eae-4a1d-11f1-9b99-e7b69a9e8472/ein-haus-zwei-kinder-was.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Energie: Wie viel CO₂ Elektroautos wirklich sparen</title>
      <link>https://www.faz.net/aktuell/wirtschaft/wie-viel-co-elektroautos-wirklich-sparen-200851179.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/wie-viel-co-elektroautos-wirklich-sparen-200851179.html</guid>
      <description>Die Internationale Energieagentur sieht bis zum Jahr 2035 weiter steigende Emissionen aus dem Verkehr. Potentielle Einsparungen mit Elektroantrieb machen nur wenige Prozent der Emissionen auf der Welt aus.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/012b1864d198/w5079h2857x0y23/202605/43601.0.2045931331/kuenftig-noch-begehrter.webp" title="Künftig noch begehrter: Ladesäulen. - Picture Alliance" /><p>Die Internationale Energieagentur sieht bis zum Jahr 2035 weiter steigende Emissionen aus dem Verkehr. Potentielle Einsparungen mit Elektroantrieb machen nur wenige Prozent der Emissionen auf der Welt aus.</p>]]>
      </content:encoded>
      <pubDate>Wed, 20 May 2026 16:48:44 GMT</pubDate>
      <dc:creator>Tobias Piller, Christian Geinitz</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/012b1864d198/w5079h2857x0y23/202605/43601.0.2045931331/kuenftig-noch-begehrter.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/012b1864d198/w5079h2857x0y23/202605/43601.0.2045931331/kuenftig-noch-begehrter.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>SPD fordert höhere Reichensteuer: Breite Schultern tragen schon heute mehr</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/spd-fordert-hoehere-reichensteuer-belastung-fuer-familienunternehmen-steigt-accg-200851175.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/spd-fordert-hoehere-reichensteuer-belastung-fuer-familienunternehmen-steigt-accg-200851175.html</guid>
      <description>Die Union öffnet sich dem Wunsch der SPD, Spitzeneinkommen stärker zu belasten. Die Familienunternehmer sind alarmiert, denn viele von ihnen zahlen Einkommensteuer, nicht Körperschaftsteuer.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/8fa6a31c1439/w6192h3483x0y192/202605/43601.0.2104613035/finanzminister-lars-klingbeil.webp" title="Finanzminister Lars Klingbeil: Der SPD-Chef will Spitzeneinkommen stärker besteuern. - Reuters" /><p>Die Union öffnet sich dem Wunsch der SPD, Spitzeneinkommen stärker zu belasten. Die Familienunternehmer sind alarmiert, denn viele von ihnen zahlen Einkommensteuer, nicht Körperschaftsteuer.</p>]]>
      </content:encoded>
      <pubDate>Thu, 21 May 2026 05:47:51 GMT</pubDate>
      <dc:creator>Manfred Schäfers</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/8fa6a31c1439/w6192h3483x0y192/202605/43601.0.2104613035/finanzminister-lars-klingbeil.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/8fa6a31c1439/w6192h3483x0y192/202605/43601.0.2104613035/finanzminister-lars-klingbeil.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Was kostet die Welt?: Was läuft schief bei Edding?</title>
      <link>https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/was-laeuft-schief-bei-edding-200829470.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/was-laeuft-schief-bei-edding-200829470.html</guid>
      <description>Mit dem guten alten Edding-Marker hat der Konzern ein ikonisches Produkt geschaffen. Die Digitalisierung zwingt Edding, sich zu wandeln. Doch ein neues Produkt sorgt sogar für einen echten Shitstorm.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/13d9b33b9cea/w1920h1080x0y0/202605/7ac1f760-d403-4afe-b3d9-1ea669d8249c/funk.webp" title="funk - funk" /><p>Mit dem guten alten Edding-Marker hat der Konzern ein ikonisches Produkt geschaffen. Die Digitalisierung zwingt Edding, sich zu wandeln. Doch ein neues Produkt sorgt sogar für einen echten Shitstorm.</p>]]>
      </content:encoded>
      <pubDate>Sat, 16 May 2026 10:02:44 GMT</pubDate>
      <dc:creator>Jakob Schreiber, Carlotta Roch, Daniel Blum, Andreas Brand, Kerri San Luis</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/13d9b33b9cea/w1920h1080x0y0/202605/7ac1f760-d403-4afe-b3d9-1ea669d8249c/funk.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/13d9b33b9cea/w1920h1080x0y0/202605/7ac1f760-d403-4afe-b3d9-1ea669d8249c/funk.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Was kostet die Welt?: Red Bull hat den Fußball für immer verändert</title>
      <link>https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/red-bull-hat-den-fussball-fuer-immer-veraendert-200786826.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/red-bull-hat-den-fussball-fuer-immer-veraendert-200786826.html</guid>
      <description>Red Bull gilt als Vorreiter einer Bewegung, die den Fußball gerade grundlegend verändert: Multi-Club-Ownerships. In diesem Video erzählen wir anhand von fünf Personen, wie solche Netzwerke den Fußball auf den Kopf stellen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/3d1acbd2204c/w1920h1080x0y0/202604/c49528c2-378b-439f-b259-6543f06be05c/funk.webp" title="funk - funk" /><p>Red Bull gilt als Vorreiter einer Bewegung, die den Fußball gerade grundlegend verändert: Multi-Club-Ownerships. In diesem Video erzählen wir anhand von fünf Personen, wie solche Netzwerke den Fußball auf den Kopf stellen.</p>]]>
      </content:encoded>
      <pubDate>Mon, 04 May 2026 14:57:46 GMT</pubDate>
      <dc:creator>Jakob Schreiber, Konrad Ringleb, Daniel Blum</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/3d1acbd2204c/w1920h1080x0y0/202604/c49528c2-378b-439f-b259-6543f06be05c/funk.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/3d1acbd2204c/w1920h1080x0y0/202604/c49528c2-378b-439f-b259-6543f06be05c/funk.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Was kostet die Welt?: Hormus war erst der Anfang</title>
      <link>https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/hormus-war-erst-der-anfang-200738853.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/was-kostet-die-welt/hormus-war-erst-der-anfang-200738853.html</guid>
      <description>Der Irankrieg führt zu einer Blockade der Straße von Hormus… und der Welthandel erzittert! Aber es gibt noch andere Engstellen, an denen nichts schief gehen darf. Einige der wichtigsten zeigen wir euch in diesem Video.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/51b6a8595787/w1920h1080x0y0/202604/43601.0.1992260149/funk.webp" title="funk - funk" /><p>Der Irankrieg führt zu einer Blockade der Straße von Hormus… und der Welthandel erzittert! Aber es gibt noch andere Engstellen, an denen nichts schief gehen darf. Einige der wichtigsten zeigen wir euch in diesem Video.</p>]]>
      </content:encoded>
      <pubDate>Sun, 19 Apr 2026 12:59:00 GMT</pubDate>
      <dc:creator>Felix Hoffmann, Daniel Blum, Andreas Brand, Kerri San Luis</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/51b6a8595787/w1920h1080x0y0/202604/43601.0.1992260149/funk.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/51b6a8595787/w1920h1080x0y0/202604/43601.0.1992260149/funk.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>EU-Finanzminister: IWF warnt EU vor neuer Schuldenkrise</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/eu-finanzminister-auf-zypern-iwf-warnt-eu-vor-neuer-schuldenkrise-accg-200862310.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/eu-finanzminister-auf-zypern-iwf-warnt-eu-vor-neuer-schuldenkrise-accg-200862310.html</guid>
      <description>Die EU-Finanzminister diskutieren auf Zypern über eine tragfähige Langfristfinanzierung ihrer Haushalte. Aber kurzfristig geht es schon wieder um neue Schulden.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/93b86a4436be/w6144h3455x0y641/202605/43601.0.2119890753/waehrend-des-eu.webp" title="Während des EU-Finanzministertreffens auf Zypern: EZB-Präsidentin Christine Lagarde und der Vorsitzende der Eurogruppe, Kyriakos Pierrakakis. - dpa" /><p>Die EU-Finanzminister diskutieren auf Zypern über eine tragfähige Langfristfinanzierung ihrer Haushalte. Aber kurzfristig geht es schon wieder um neue Schulden.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 18:05:41 GMT</pubDate>
      <dc:creator>Werner Mussler, Nikosia</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/93b86a4436be/w6144h3455x0y641/202605/43601.0.2119890753/waehrend-des-eu.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/93b86a4436be/w6144h3455x0y641/202605/43601.0.2119890753/waehrend-des-eu.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Löschfahrzeughersteller: Das Magirus-Problem von Mutares</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/das-magirus-problem-von-mutares-200841225.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/das-magirus-problem-von-mutares-200841225.html</guid>
      <description>Der Finanzinvestor Mutares will Magirus nach eineinhalb Jahren schon wieder loswerden, während der neue Chef des defizitären Löschfahrzeugherstellers langfristige Pläne hat. Warum steigt Mutares wieder aus?</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/4ae6fe907b0f/w4252h2392x0y325/202605/f4b458c2-064c-4e33-83fa-1bfc719b184f/abnahmepruefung-mehrerer.webp" title="Abnahmeprüfung mehrerer Fahrzeuge auf dem Magirus-Werksgelände in UIlm - Ilkay Karakurt" /><p>Der Finanzinvestor Mutares will Magirus nach eineinhalb Jahren schon wieder loswerden, während der neue Chef des defizitären Löschfahrzeugherstellers langfristige Pläne hat. Warum steigt Mutares wieder aus?</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 15:15:03 GMT</pubDate>
      <dc:creator>Benjamin Wagener, Ulm, Klaus Max Smolka, Frankfurt</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/4ae6fe907b0f/w4252h2392x0y325/202605/f4b458c2-064c-4e33-83fa-1bfc719b184f/abnahmepruefung-mehrerer.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/4ae6fe907b0f/w4252h2392x0y325/202605/f4b458c2-064c-4e33-83fa-1bfc719b184f/abnahmepruefung-mehrerer.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Lobbyist für gutes Essen: Slow-Food-Gründer Carlo Petrini gestorben</title>
      <link>https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/slow-food-gruender-carlo-petrini-gestorben-accg-200858959.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/mehr-wirtschaft/slow-food-gruender-carlo-petrini-gestorben-accg-200858959.html</guid>
      <description>Der Gründer von Slow Food war ein unermüdlicher Lobbyist für gutes Essen und schonenden Anbau. Er hinterlässt eine weltweit wirksame Organisation zugunsten unentbehrlicher Entschleunigung.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/3febf248a1e5/w3700h2081x0y193/202605/43601.0.2119481349/carlo-petrini-gruender-der.webp" title="Carlo Petrini, Gründer der Slow-Food-Bewegung - Reuters" /><p>Der Gründer von Slow Food war ein unermüdlicher Lobbyist für gutes Essen und schonenden Anbau. Er hinterlässt eine weltweit wirksame Organisation zugunsten unentbehrlicher Entschleunigung.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 11:43:15 GMT</pubDate>
      <dc:creator>Christian Schubert, Rom</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/3febf248a1e5/w3700h2081x0y193/202605/43601.0.2119481349/carlo-petrini-gruender-der.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/3febf248a1e5/w3700h2081x0y193/202605/43601.0.2119481349/carlo-petrini-gruender-der.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Kurz vor Börsengang: SpaceX absolviert erfolgreichen Starship-Test</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/spacex-elon-musk-feiert-starship-test-vor-boersengang-accg-200857415.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/spacex-elon-musk-feiert-starship-test-vor-boersengang-accg-200857415.html</guid>
      <description>Kurz vor dem Börsengang lässt Elon Musks Raumfahrtunternehmen eine neue Version seiner Rakete abheben. Sie ist für SpaceX von enormer Bedeutung.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/725695af74f7/w5159h2902x0y16/202605/43601.0.2123250267/von-texas-ins-all-die-starship.webp" title="Von Texas ins All: Die Starship-Rakete hebt ab. - AP Photo/Eric Gay" /><p>Kurz vor dem Börsengang lässt Elon Musks Raumfahrtunternehmen eine neue Version seiner Rakete abheben. Sie ist für SpaceX von enormer Bedeutung.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 13:43:35 GMT</pubDate>
      <dc:creator>Roland Lindner, New York</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/725695af74f7/w5159h2902x0y16/202605/43601.0.2123250267/von-texas-ins-all-die-starship.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/725695af74f7/w5159h2902x0y16/202605/43601.0.2123250267/von-texas-ins-all-die-starship.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Wettbewerb auf der Schiene: Deutsche Bahn will italienischen Konkurrenten aussperren</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/fernverkehr-deutsche-bahn-will-italienischen-konkurrenten-italo-aussperren-accg-200861957.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/fernverkehr-deutsche-bahn-will-italienischen-konkurrenten-italo-aussperren-accg-200861957.html</guid>
      <description>Der Zugbetreiber Italo streitet mit dem deutschen Platzhirsch: Es geht um Milliardeninvestitionen in neue Züge und um echte Konkurrenz im Fernverkehr. Nun muss die Bundesnetzagentur entscheiden.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/916055d8ad54/w5760h3240x0y424/202407/43601.0.482643065/italo-zuege-am-hauptbahnhof.webp" title="Italo-Züge am Hauptbahnhof von Mailand. Dürfen sie künftig nach Deutschland – oder nicht? - Picture Aliance" /><p>Der Zugbetreiber Italo streitet mit dem deutschen Platzhirsch: Es geht um Milliardeninvestitionen in neue Züge und um echte Konkurrenz im Fernverkehr. Nun muss die Bundesnetzagentur entscheiden.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 11:02:29 GMT</pubDate>
      <dc:creator>Christian Schubert, Rom, Nadine Bös, Düsseldorf</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/916055d8ad54/w5760h3240x0y424/202407/43601.0.482643065/italo-zuege-am-hauptbahnhof.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/916055d8ad54/w5760h3240x0y424/202407/43601.0.482643065/italo-zuege-am-hauptbahnhof.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Vamed-Untersuchung: Fresenius-Aktionäre fordern mehr Antworten</title>
      <link>https://www.faz.net/aktuell/wirtschaft/unternehmen/fresenius-aktionaere-fordern-antworten-zu-vamed-untersuchung-accg-200861091.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/unternehmen/fresenius-aktionaere-fordern-antworten-zu-vamed-untersuchung-accg-200861091.html</guid>
      <description>Der Gesundheitskonzern erntet auf der Hauptversammlung den Zuspruch der Aktionäre für die leicht erhöhte Dividende. Kritische Nachfragen gab es aber zur früheren Tochtergesellschaft Vamed.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/28c6bb9aa7bb/w4249h2390x0y129/202602/43601.0.1821270686/der-vorstandsvorsitzende-des.webp" title="Der Vorstandsvorsitzende des Gesundheitskonzerns und Klinikbetreibers Fresenius, Michael Sen, stellte sich den Fragen der Aktionäre. - Wonge Bergmann" /><p>Der Gesundheitskonzern erntet auf der Hauptversammlung den Zuspruch der Aktionäre für die leicht erhöhte Dividende. Kritische Nachfragen gab es aber zur früheren Tochtergesellschaft Vamed.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 09:43:58 GMT</pubDate>
      <dc:creator>Maybrit Martschin</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/28c6bb9aa7bb/w4249h2390x0y129/202602/43601.0.1821270686/der-vorstandsvorsitzende-des.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/28c6bb9aa7bb/w4249h2390x0y129/202602/43601.0.1821270686/der-vorstandsvorsitzende-des.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Chelsea Flower Show: Traumurlaub auf Balkonien und blumige Hinterhof-Geschichten</title>
      <link>https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/garten/platz-fuer-eine-gruene-oase-ist-auch-im-grauen-hinterhof-200853832.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/garten/platz-fuer-eine-gruene-oase-ist-auch-im-grauen-hinterhof-200853832.html</guid>
      <description>Jedes Jahr im Mai pilgern Gartenfans zur Chelsea Flower Show. Viele Ideen lassen sich zu Hause selbst auf kleinster Fläche verwirklichen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/bac6bd94a353/w2001h1126x0y937/202605/3bac793a-5436-11f1-813d-8f2bf5333936/teatime-mit-pflanztroegen.webp" title="Teatime: Mit Pflanztrögen lässt sich selbst in einem im Hinterhof eine Idylle schaffen, in der man gern verweilt. - RHS" /><p>Jedes Jahr im Mai pilgern Gartenfans zur Chelsea Flower Show. Viele Ideen lassen sich zu Hause selbst auf kleinster Fläche verwirklichen.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 18:10:36 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/bac6bd94a353/w2001h1126x0y937/202605/3bac793a-5436-11f1-813d-8f2bf5333936/teatime-mit-pflanztroegen.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/bac6bd94a353/w2001h1126x0y937/202605/3bac793a-5436-11f1-813d-8f2bf5333936/teatime-mit-pflanztroegen.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Wohnungssuche: Der Wohnungsbau steckt zurück</title>
      <link>https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/bauen-kaufen/wohnungssuche-warum-der-neubau-stockt-und-mieten-steigen-200858266.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/bauen-kaufen/wohnungssuche-warum-der-neubau-stockt-und-mieten-steigen-200858266.html</guid>
      <description>Die Zahl fertiggestellter Wohnungen fällt auf den niedrigsten Wert seit mehr als zehn Jahren. Ein Bündnis von Immobilienverbänden ruft nach einem Neustart.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/ee81cc87ddb2/w5668h3188x0y168/202601/43601.0.1667874601/baustelle-bis-zum-einzug.webp" title="Baustelle: Bis zum Einzug müssen sich im Neubauviertel viele Kräne drehen. - Frank Röth" /><p>Die Zahl fertiggestellter Wohnungen fällt auf den niedrigsten Wert seit mehr als zehn Jahren. Ein Bündnis von Immobilienverbänden ruft nach einem Neustart.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 15:53:53 GMT</pubDate>
      <dc:creator>Jan Hauser</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/ee81cc87ddb2/w5668h3188x0y168/202601/43601.0.1667874601/baustelle-bis-zum-einzug.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/ee81cc87ddb2/w5668h3188x0y168/202601/43601.0.1667874601/baustelle-bis-zum-einzug.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Baukrise: Zahl fertiggestellter Wohnungen fällt auf niedrigsten Stand seit 2012</title>
      <link>https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/zahl-fertiggestellter-wohnungen-faellt-auf-niedrigsten-stand-seit-2012-accg-200858233.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/immobilien-wohnen/zahl-fertiggestellter-wohnungen-faellt-auf-niedrigsten-stand-seit-2012-accg-200858233.html</guid>
      <description>Im vergangenen Jahr sind in Deutschland nur 207.000 Wohnungen gebaut wurden. Verbände sprechen von „schockierend niedrigen“ Zahlen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/0dba954275ce/w6144h3456x0y501/202605/43601.0.2099465639/wohnungsbau-in-cottbus.webp" title="Wohnungsbau in Cottbus - dpa" /><p>Im vergangenen Jahr sind in Deutschland nur 207.000 Wohnungen gebaut wurden. Verbände sprechen von „schockierend niedrigen“ Zahlen.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 07:34:57 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/0dba954275ce/w6144h3456x0y501/202605/43601.0.2099465639/wohnungsbau-in-cottbus.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/0dba954275ce/w6144h3456x0y501/202605/43601.0.2099465639/wohnungsbau-in-cottbus.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Bis zu 35 Euro Mehr: ADAC-Mitglieder müssen sich auf höhere Beiträge einstellen</title>
      <link>https://www.faz.net/aktuell/wirtschaft/auto-verkehr/bis-zu-35-euro-mehr-adac-mitglieder-muessen-hoehere-beitraege-zahlen-accg-200862579.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/auto-verkehr/bis-zu-35-euro-mehr-adac-mitglieder-muessen-hoehere-beitraege-zahlen-accg-200862579.html</guid>
      <description>Die Pannenhilfe des Autofahrerklubs ist in den vergangenen Jahren gut ein Viertel teurer geworden, sagt der Autofahrerklub. Daher sollen die Mitglieder nun mehr zahlen – dafür aber auch mehr bekommen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/4dc6d2fef541/w4884h2747x0y230/202603/43601.0.1863800988/wenn-es-nicht-mehr-weitergeht.webp" title="Wenn es nicht mehr weitergeht: Ein Pannenhilfsfahrzeug des ADAC steht auf einer Straße in Potsdam. - dpa" /><p>Die Pannenhilfe des Autofahrerklubs ist in den vergangenen Jahren gut ein Viertel teurer geworden, sagt der Autofahrerklub. Daher sollen die Mitglieder nun mehr zahlen – dafür aber auch mehr bekommen.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 15:45:28 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/4dc6d2fef541/w4884h2747x0y230/202603/43601.0.1863800988/wenn-es-nicht-mehr-weitergeht.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/4dc6d2fef541/w4884h2747x0y230/202603/43601.0.1863800988/wenn-es-nicht-mehr-weitergeht.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Neue Verkehrssprache: Die Bahn hat die Fußgänger abgeschafft</title>
      <link>https://www.faz.net/aktuell/wirtschaft/auto-verkehr/deutsche-bahn-hat-die-fussgaenger-abgeschafft-200828520.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/auto-verkehr/deutsche-bahn-hat-die-fussgaenger-abgeschafft-200828520.html</guid>
      <description>Lassen sich Fußgänger gendern? Nein? Die Deutsche Bahn schafft es trotzdem. Das lässt tief blicken.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/387886ed75f0/w4000h2250x0y209/202604/43601.0.2030838066/rote-karte-fuer-fussgaenger.webp" title="Rote Karte für Fußgänger: die Bahn und ihr Sprachempfinden - dpa" /><p>Lassen sich Fußgänger gendern? Nein? Die Deutsche Bahn schafft es trotzdem. Das lässt tief blicken.</p>]]>
      </content:encoded>
      <pubDate>Sat, 16 May 2026 10:49:34 GMT</pubDate>
      <dc:creator>Thiemo Heeg</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/387886ed75f0/w4000h2250x0y209/202604/43601.0.2030838066/rote-karte-fuer-fussgaenger.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/387886ed75f0/w4000h2250x0y209/202604/43601.0.2030838066/rote-karte-fuer-fussgaenger.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>125.000 Stellen: Autoindustrie warnt vor noch mehr Arbeitsplatzverlusten</title>
      <link>https://www.faz.net/aktuell/wirtschaft/auto-verkehr/vda-warnt-vor-noch-mehr-arbeitsplatzverlusten-in-der-autoindustrie-accg-200827055.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/auto-verkehr/vda-warnt-vor-noch-mehr-arbeitsplatzverlusten-in-der-autoindustrie-accg-200827055.html</guid>
      <description>In Deutschland stehen weitere 125.000 Arbeitsplätze in der Autobranche auf dem Spiel, warnt der Verband der Autoindustrie. Er fordert echte Technologieoffenheit und bessere Standortbedingungen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/ea36a4d189a2/w2909h1636x141y90/202605/43601.0.2075196541/arbeitsplaetze-fuer-ungarn.webp" title="Arbeitsplätze für Ungarn: Produktion des gefragten Elektromodells BMW iX3 im ungarischen Debrecen - BMW" /><p>In Deutschland stehen weitere 125.000 Arbeitsplätze in der Autobranche auf dem Spiel, warnt der Verband der Autoindustrie. Er fordert echte Technologieoffenheit und bessere Standortbedingungen.</p>]]>
      </content:encoded>
      <pubDate>Wed, 13 May 2026 06:21:13 GMT</pubDate>
      <dc:creator>Tobias Piller</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/ea36a4d189a2/w2909h1636x141y90/202605/43601.0.2075196541/arbeitsplaetze-fuer-ungarn.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/ea36a4d189a2/w2909h1636x141y90/202605/43601.0.2075196541/arbeitsplaetze-fuer-ungarn.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>hellbrisen: Deutschlands Stromsystem am Limit</title>
      <link>https://www.faz.net/aktuell/wirtschaft/klima-nachhaltigkeit/zu-viel-sonne-an-pfingsten-geraet-das-stromsystem-in-deutschland-wieder-ans-limit-200820887.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/klima-nachhaltigkeit/zu-viel-sonne-an-pfingsten-geraet-das-stromsystem-in-deutschland-wieder-ans-limit-200820887.html</guid>
      <description>Auch am Pfingstwochenende wird der Strommarkt wieder verrückt spielen. Solaranlagen müssen endlich besser gesteuert und das System digitalisiert werden.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/2d2fb5cb8562/w3399h1912x0y311/202605/43601.0.2075978422/nicht-gut-in-das-system.webp" title="Nicht gut in das System eingebunden: Solaranlagen - AP" /><p>Auch am Pfingstwochenende wird der Strommarkt wieder verrückt spielen. Solaranlagen müssen endlich besser gesteuert und das System digitalisiert werden.</p>]]>
      </content:encoded>
      <pubDate>Sat, 23 May 2026 07:57:23 GMT</pubDate>
      <dc:creator>Hanna Decker</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/2d2fb5cb8562/w3399h1912x0y311/202605/43601.0.2075978422/nicht-gut-in-das-system.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/2d2fb5cb8562/w3399h1912x0y311/202605/43601.0.2075978422/nicht-gut-in-das-system.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Umweltminister Schneider: „Überall im Ausland sagen die Partner: Wir wollen so werden wie ihr“</title>
      <link>https://www.faz.net/aktuell/wirtschaft/klima-nachhaltigkeit/umweltminister-schneider-gegen-reiche-wer-gegen-erneuerbare-zu-felde-zieht-schadet-dem-nationalen-interesse-accg-200858638.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/klima-nachhaltigkeit/umweltminister-schneider-gegen-reiche-wer-gegen-erneuerbare-zu-felde-zieht-schadet-dem-nationalen-interesse-accg-200858638.html</guid>
      <description>Umweltminister Carsten Schneider über den Streit mit Katherina Reiche, übertriebene Erwartungen an den Kanzler, warum Solaranlagen keine Sache der Reichen sind – und den Frieden, den Wal Timmy jetzt hat.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/264ffe91e94c/w5399h3037x0y3115/202605/43601.0.2112394832/bundesumweltminister-carsten.webp" title="Bundesumweltminister Carsten Schneider (SPD) in seinem Dienstsitz. - Omer Messinger" /><p>Umweltminister Carsten Schneider über den Streit mit Katherina Reiche, übertriebene Erwartungen an den Kanzler, warum Solaranlagen keine Sache der Reichen sind – und den Frieden, den Wal Timmy jetzt hat.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 11:26:35 GMT</pubDate>
      <dc:creator>Christian Geinitz, Berlin, Katja Gelinsky, Berlin</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/264ffe91e94c/w5399h3037x0y3115/202605/43601.0.2112394832/bundesumweltminister-carsten.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/264ffe91e94c/w5399h3037x0y3115/202605/43601.0.2112394832/bundesumweltminister-carsten.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Heizungsgesetz: Hamburg stemmt sich gegen Öl und Gas</title>
      <link>https://www.faz.net/aktuell/wirtschaft/klima-nachhaltigkeit/hamburg-stemmt-sich-gegen-reiche-oel-und-gas-200850946.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/klima-nachhaltigkeit/hamburg-stemmt-sich-gegen-reiche-oel-und-gas-200850946.html</guid>
      <description>Gerade brachte die Bundesregierung ein Gesetz auf den Weg, um Öl- und Gasheizungen noch viel länger zu ermöglichen. Doch Hamburgs Grüne wollen strengere Regeln – und pochen auf eine spezielle Klausel.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/1e98275f4c47/w6144h3456x0y395/202602/43601.0.1824449500/bleibt-die-gasheizung-auch-in.webp" title="Bleibt die Gasheizung auch in Hamburgs Kellern erlaubt? Eine Länderöffnungsklausel für das geplante neue Heizungsgesetz könnte einen Sonderweg ermöglichen. - dpa" /><p>Gerade brachte die Bundesregierung ein Gesetz auf den Weg, um Öl- und Gasheizungen noch viel länger zu ermöglichen. Doch Hamburgs Grüne wollen strengere Regeln – und pochen auf eine spezielle Klausel.</p>]]>
      </content:encoded>
      <pubDate>Wed, 20 May 2026 14:37:26 GMT</pubDate>
      <dc:creator>Susanne Preuß, Hamburg</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/1e98275f4c47/w6144h3456x0y395/202602/43601.0.1824449500/bleibt-die-gasheizung-auch-in.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/1e98275f4c47/w6144h3456x0y395/202602/43601.0.1824449500/bleibt-die-gasheizung-auch-in.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Euro-Geldpolitik: Wie die EZB abhängig wird</title>
      <link>https://www.faz.net/aktuell/wirtschaft/wirtschaftswissen/wie-die-ezb-abhaengig-wird-200832961.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/wirtschaftswissen/wie-die-ezb-abhaengig-wird-200832961.html</guid>
      <description>„Nicht alle Deutschen glauben an Gott, aber alle an die Bundesbank.“ Über die Europäische Zentralbank sind solche Bonmots nicht bekannt. Denn die EZB verzettelt sich – zum Schaden der Euro-Europäer.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/7ae5a4c62a7f/w3309h1861x0y206/202605/43601.0.2087014309/ezb-in-frankfurt.webp" title="EZB in Frankfurt - dpa" /><p>„Nicht alle Deutschen glauben an Gott, aber alle an die Bundesbank.“ Über die Europäische Zentralbank sind solche Bonmots nicht bekannt. Denn die EZB verzettelt sich – zum Schaden der Euro-Europäer.</p>]]>
      </content:encoded>
      <pubDate>Fri, 22 May 2026 12:34:30 GMT</pubDate>
      <dc:creator>Patrick Welter</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/7ae5a4c62a7f/w3309h1861x0y206/202605/43601.0.2087014309/ezb-in-frankfurt.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/7ae5a4c62a7f/w3309h1861x0y206/202605/43601.0.2087014309/ezb-in-frankfurt.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Wirtschaftsbücher: Aufstieg und Fall von Hertie</title>
      <link>https://www.faz.net/aktuell/wirtschaft/wirtschaftswissen/hertie-aufstieg-und-fall-des-warenhausgiganten-accg-200797692.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/wirtschaftswissen/hertie-aufstieg-und-fall-des-warenhausgiganten-accg-200797692.html</guid>
      <description>Die Wirtschaftshistoriker Werner Plumpe und Ralf Banken erzählen, wie Hertie zu einem der vier großen Warenhauskonzerne Deutschlands aufstieg. Und wie der Glanz wieder verblasste.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/113697c377c2/w4191h2357x0y0/202603/43601.0.1848556832/hertie-auf-der-frankfurter.webp" title="Hertie auf der Frankfurter Zeil im Jahr 1986 - Picture Alliance" /><p>Die Wirtschaftshistoriker Werner Plumpe und Ralf Banken erzählen, wie Hertie zu einem der vier großen Warenhauskonzerne Deutschlands aufstieg. Und wie der Glanz wieder verblasste.</p>]]>
      </content:encoded>
      <pubDate>Tue, 19 May 2026 10:20:00 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/113697c377c2/w4191h2357x0y0/202603/43601.0.1848556832/hertie-auf-der-frankfurter.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/113697c377c2/w4191h2357x0y0/202603/43601.0.1848556832/hertie-auf-der-frankfurter.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Wirtschaftsbücher: Privates Handwerk in der DDR</title>
      <link>https://www.faz.net/aktuell/wirtschaft/wirtschaftswissen/privates-handwerk-in-der-ddr-accg-200814010.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/wirtschaftswissen/privates-handwerk-in-der-ddr-accg-200814010.html</guid>
      <description>Trotz Sozialismus gab es in der DDR Ende der Achtzigerjahre rund 80.000 private Handwerksbetriebe. Viele verdienten gut. Ein neues Buch gibt Einblicke in eine oft übersehene Erfolgsgeschichte.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/e67e1cb7eb6d/w3274h1842x0y0/202605/43601.0.2061347766/ein-bild-aus-dem-sommer-1984.webp" title="Ein Bild aus dem Sommer 1984: Maurer in Ost-Berlin - Picture Alliance" /><p>Trotz Sozialismus gab es in der DDR Ende der Achtzigerjahre rund 80.000 private Handwerksbetriebe. Viele verdienten gut. Ein neues Buch gibt Einblicke in eine oft übersehene Erfolgsgeschichte.</p>]]>
      </content:encoded>
      <pubDate>Mon, 18 May 2026 10:32:56 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/e67e1cb7eb6d/w3274h1842x0y0/202605/43601.0.2061347766/ein-bild-aus-dem-sommer-1984.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/e67e1cb7eb6d/w3274h1842x0y0/202605/43601.0.2061347766/ein-bild-aus-dem-sommer-1984.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>1000-Euro-Prämie zu teuer: „Welcher Arbeitgeber wird das freiwillig bezahlen?“</title>
      <link>https://www.faz.net/aktuell/wirtschaft/arm-und-reich/arbeitgeber-reagieren-mit-skepsis-auf-1000-euro-praemie-accg-200746383.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/arm-und-reich/arbeitgeber-reagieren-mit-skepsis-auf-1000-euro-praemie-accg-200746383.html</guid>
      <description>Eine Umfrage zeigt, das Konzerne vieler Branchen skeptisch bis abwartend auf die steuerfreie 1000-Euro-Prämie der Politik reagieren. Manche lehnen das Konzept jetzt schon ab. Ein Gewerkschafter spricht von einem Rohrkrepierer.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/990657819cbb/w5720h3217x0y298/202604/43601.0.1991188444/die-steuerfreie-1000-euro.webp" title="Die steuerfreie 1000-Euro-Prämie wird wohl keinen Geldregen für Arbeitnehmer aus der Privatwirtschaft auslösen. Denn die Unternehmen müssen sparen. - dpa" /><p>Eine Umfrage zeigt, das Konzerne vieler Branchen skeptisch bis abwartend auf die steuerfreie 1000-Euro-Prämie der Politik reagieren. Manche lehnen das Konzept jetzt schon ab. Ein Gewerkschafter spricht von einem Rohrkrepierer.</p>]]>
      </content:encoded>
      <pubDate>Sun, 19 Apr 2026 11:18:12 GMT</pubDate>
      <media:thumbnail url="https://media0.faz.net/image/990657819cbb/w5720h3217x0y298/202604/43601.0.1991188444/die-steuerfreie-1000-euro.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/990657819cbb/w5720h3217x0y298/202604/43601.0.1991188444/die-steuerfreie-1000-euro.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>private Altersvorsorge: Herr Riester, wie finden Sie die neue Riester-Rente?</title>
      <link>https://www.faz.net/aktuell/wirtschaft/arm-und-reich/walter-riester-hat-noch-ein-paar-verbesserungsvorschlaege-fuer-die-riester-rente-200677968.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/arm-und-reich/walter-riester-hat-noch-ein-paar-verbesserungsvorschlaege-fuer-die-riester-rente-200677968.html</guid>
      <description>Die geförderte private Altersvorsorge wird reformiert. Walter Riester hätte noch ein paar Verbesserungsideen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/1b679a7056df/w4487h2524x0y323/202603/3a4e4722-2794-11f1-b209-0020b1b42ad4/der-spd-politiker-walter.webp" title="Der SPD-Politiker Walter Riester, 82, war bis 2002 Sozialminister unter Kanzler Schröder und führte die nach ihm benannte geförderte Altersvorsorge ein. Heute lebt er in Isny im Allgäu. - Finn Winkler" /><p>Die geförderte private Altersvorsorge wird reformiert. Walter Riester hätte noch ein paar Verbesserungsideen.</p>]]>
      </content:encoded>
      <pubDate>Fri, 27 Mar 2026 13:30:19 GMT</pubDate>
      <dc:creator>Dyrk Scherff</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/1b679a7056df/w4487h2524x0y323/202603/3a4e4722-2794-11f1-b209-0020b1b42ad4/der-spd-politiker-walter.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/1b679a7056df/w4487h2524x0y323/202603/3a4e4722-2794-11f1-b209-0020b1b42ad4/der-spd-politiker-walter.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Forbes-Reichen-Ranking: Eine Milliarde mit 20 Jahren</title>
      <link>https://www.faz.net/aktuell/wirtschaft/arm-und-reich/amelie-voigt-trejes-eine-milliarde-mit-20-jahren-110853217.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/arm-und-reich/amelie-voigt-trejes-eine-milliarde-mit-20-jahren-110853217.html</guid>
      <description>Auf der neuen Forbes-Liste stehen wieder neue Milliardäre. Die jüngste von ihnen musste für ihr Geld nicht arbeiten.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/48ba0176997b/w911h512x0y23/032026/1.10853216/pp-1-10853216.webp" title="Amelie Voigt Trejes/instagram" /><p>Auf der neuen Forbes-Liste stehen wieder neue Milliardäre. Die jüngste von ihnen musste für ihr Geld nicht arbeiten.</p>]]>
      </content:encoded>
      <pubDate>Fri, 13 Mar 2026 14:01:57 GMT</pubDate>
      <dc:creator>Stefanie Diemand</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/48ba0176997b/w911h512x0y23/032026/1.10853216/pp-1-10853216.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/48ba0176997b/w911h512x0y23/032026/1.10853216/pp-1-10853216.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Schneller Schlau: Wie abhängig sind wir von sozialen Medien?</title>
      <link>https://www.faz.net/aktuell/wirtschaft/schneller-schlau/social-media-sucht-und-die-wege-aus-dem-stundenlangen-scrollen-200824874.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/schneller-schlau/social-media-sucht-und-die-wege-aus-dem-stundenlangen-scrollen-200824874.html</guid>
      <description>Die Plattformen verdienen mit unserer Aufmerksamkeit Milliarden. Dabei können uns die sozialen Medien auch schaden und sogar süchtig machen. Aber es gibt Wege aus dem stundenlangen Scrollen.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/2d9c279cbd73/w1500h844x375y0/202605/86309e92-0255-43a4-8223-8e04e48291c2/iznpwgd4rpqb.webp" /><p>Die Plattformen verdienen mit unserer Aufmerksamkeit Milliarden. Dabei können uns die sozialen Medien auch schaden und sogar süchtig machen. Aber es gibt Wege aus dem stundenlangen Scrollen.</p>]]>
      </content:encoded>
      <pubDate>Fri, 15 May 2026 15:25:37 GMT</pubDate>
      <dc:creator>Claudia Bothe</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/2d9c279cbd73/w1500h844x375y0/202605/86309e92-0255-43a4-8223-8e04e48291c2/iznpwgd4rpqb.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/2d9c279cbd73/w1500h844x375y0/202605/86309e92-0255-43a4-8223-8e04e48291c2/iznpwgd4rpqb.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>Schneller Schlau: Aufs Korn genommen</title>
      <link>https://www.faz.net/aktuell/wirtschaft/schneller-schlau/aufs-korn-genommen-wer-sich-in-deutschland-das-jagen-leisten-kann-200765327.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/schneller-schlau/aufs-korn-genommen-wer-sich-in-deutschland-das-jagen-leisten-kann-200765327.html</guid>
      <description>Die Zahl der Jagdscheinbesitzer in Deutschland steigt seit Jahren, obwohl damit hohe Kosten verbunden sind. Ein Thema von Dauerdebatten bleibt, ob mehr Tiere geschossen werden müssten – auch zum Schutz der Wälder.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/da388116a597/w5463h3072x1431y1/202605/fd5d57ae-26d2-421e-8bca-4e4fb95229b2/yjigbdqvybnp.webp" /><p>Die Zahl der Jagdscheinbesitzer in Deutschland steigt seit Jahren, obwohl damit hohe Kosten verbunden sind. Ein Thema von Dauerdebatten bleibt, ob mehr Tiere geschossen werden müssten – auch zum Schutz der Wälder.</p>]]>
      </content:encoded>
      <pubDate>Fri, 08 May 2026 16:21:01 GMT</pubDate>
      <dc:creator>Andreas Cevatli</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/da388116a597/w5463h3072x1431y1/202605/fd5d57ae-26d2-421e-8bca-4e4fb95229b2/yjigbdqvybnp.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/da388116a597/w5463h3072x1431y1/202605/fd5d57ae-26d2-421e-8bca-4e4fb95229b2/yjigbdqvybnp.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
    <item>
      <title>F.A.Z.-Serie Schneller Schlau: Die erstaunliche Erfolgsgeschichte von Hochtief</title>
      <link>https://www.faz.net/aktuell/wirtschaft/schneller-schlau/auftraege-von-meta-co-die-erfolgsgeschichte-von-hochtief-200780913.html</link>
      <guid isPermaLink="true">https://www.faz.net/aktuell/wirtschaft/schneller-schlau/auftraege-von-meta-co-die-erfolgsgeschichte-von-hochtief-200780913.html</guid>
      <description>Der mehr als 150 Jahre alte Baukonzern aus Essen  ist bekannt für Brücken und  Autobahnen. Dabei kommt das Wachstum ganz woandersher –  und die Aussichten sind so gut wie seit langer Zeit nicht mehr.</description>
      <content:encoded>
        <![CDATA[<img src="https://media0.faz.net/image/bd92eef3b447/w1500h844x687y0/202604/58a77c16-5d35-4e5e-8258-460bf1dd6fb4/apk5t1l46bei.webp" /><p>Der mehr als 150 Jahre alte Baukonzern aus Essen  ist bekannt für Brücken und  Autobahnen. Dabei kommt das Wachstum ganz woandersher –  und die Aussichten sind so gut wie seit langer Zeit nicht mehr.</p>]]>
      </content:encoded>
      <pubDate>Fri, 01 May 2026 12:24:02 GMT</pubDate>
      <dc:creator>Jonas Jansen</dc:creator>
      <media:thumbnail url="https://media0.faz.net/image/bd92eef3b447/w1500h844x687y0/202604/58a77c16-5d35-4e5e-8258-460bf1dd6fb4/apk5t1l46bei.webp" width="400" height="225"/>
      <media:content url="https://media0.faz.net/image/bd92eef3b447/w1500h844x687y0/202604/58a77c16-5d35-4e5e-8258-460bf1dd6fb4/apk5t1l46bei.webp" type="image/webp" medium="image" width="1200" height="675"/>
    </item>
  </channel>
</rss>
